#foobar
{
	width: 366px;
	height: 484px;
	position: relative;
}

#foobar .navigation
{
	position: absolute;
	display: block;
	z-index: 100;
	color: #000000;
	bottom: -30px;
	left: 120px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	opacity: 0.75;
}

#foobar .navigation a
{
	color: #000000;
	text-decoration: none;
	outline: none;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	
}

#foobar .viewer
{
	width: 366px;
	height: 484px;
}

#foobar .viewer .reel .slide
{
	position: relative;
	width: 366px;
	height: 484px;
}

#foobar .viewer .reel .slide span
{
	position: absolute;
	display: block;
	width: 366px;
	opacity: 0.80;
	padding: 10px;
	background-color: #404040;
	color: #ffffff;
	bottom: 0px;
	left: 0px;
}
